<?php

namespace App\Mappers;

use App\ViewModels\FormaPagamento\FormaPagamentoRegistrationViewModel\PixRegistrationViewModel;

class PixMapper {

	public static function getDefaultPixRegistrationVMfromFrom(): PixRegistrationViewModel {

		return PixRegistrationViewModel::builder()->setChave( '' )
			->setValor( 0.00 )
			->build();

	}

}

